psexec.exe -d -i \\CASCTX573 -c -f fixBITS.exe 
psexec.exe -d -i \\CASCTX574 -c -f fixBITS.exe 
psexec.exe -d -i \\CASCTX575 -c -f fixBITS.exe 
psexec.exe -d -i \\USECTX500 -c -f fixBITS.exe 
psexec.exe -d -i \\USECTX513 -c -f fixBITS.exe 
psexec.exe -d -i \\USECTX514 -c -f fixBITS.exe 
psexec.exe -d -i \\USECTX515 -c -f fixBITS.exe 
psexec.exe -d -i \\USECTX516 -c -f fixBITS.exe 
psexec.exe -d -i \\USECTX527 -c -f fixBITS.exe 
psexec.exe -d -i \\USECTX529 -c -f fixBITS.exe 
psexec.exe -d -i \\USECTX530 -c -f fixBITS.exe 
psexec.exe -d -i \\USECTX533 -c -f fixBITS.exe 
psexec.exe -d -i \\USECTX535 -c -f fixBITS.exe 
psexec.exe -d -i \\USECTX538 -c -f fixBITS.exe 
psexec.exe -d -i \\USECTX539 -c -f fixBITS.exe 
psexec.exe -d -i \\USECTX555 -c -f fixBITS.exe 
psexec.exe -d -i \\USECTX556 -c -f fixBITS.exe 
psexec.exe -d -i \\USECTX557 -c -f fixBITS.exe 
psexec.exe -d -i \\USECTX558 -c -f fixBITS.exe 
psexec.exe -d -i \\USECTX559B -c -f fixBITS.exe
psexec.exe -d -i \\USECTX560 -c -f fixBITS.exe
psexec.exe -d -i \\USECTX561 -c -f fixBITS.exe
psexec.exe -d -i \\USECTX562 -c -f fixBITS.exe
psexec.exe -d -i \\USECTX563 -c -f fixBITS.exe
psexec.exe -d -i \\USECTX564 -c -f fixBITS.exe
psexec.exe -d -i \\USECTX565 -c -f fixBITS.exe
psexec.exe -d -i \\USECTX566 -c -f fixBITS.exe
psexec.exe -d -i \\USECTX567 -c -f fixBITS.exe
psexec.exe -d -i \\USECTX568 -c -f fixBITS.exe
psexec.exe -d -i \\USECTX569 -c -f fixBITS.exe
psexec.exe -d -i \\USECTX570 -c -f fixBITS.exe
psexec.exe -d -i \\USECTX571 -c -f fixBITS.exe
psexec.exe -d -i \\USECTX572 -c -f fixBITS.exe
